.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ddb2d90c-75f8-8447-1dc4-16568b56e89a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ddb2d90c-75f8-8447-1dc4-16568b56e89a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2b2371-ce72-8771-5578-222507ae9096 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d2b2371-ce72-8771-5578-222507ae9096) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-822fdbe2-5ecd-4e80-7e58-f1eb4fd11394 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-822fdbe2-5ecd-4e80-7e58-f1eb4fd11394) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42d6c45c-a8f9-0b87-c8c7-3fa10af71218 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42d6c45c-a8f9-0b87-c8c7-3fa10af71218) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
